<div style="color:rgb(0,0,0)">
	<hr style="display:inline-block;width:98%">
	<div>
		<p>Prezado Cliente,</p><p><b>SEJA BEM VINDO AO GRUPO MARTINS!</b></p>
		
		<p><b>###Cliente</b></p>
			
		<p>Para visualizar seu Contrato, acesse o link abaixo:</p>
		<p><a href=###linkContrato target="_blank" >###linkCDesc</a></p>

		
		<b><i>- Informações do Serviço:</i></b>&nbsp;<br>
		&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;###nomServico<br>
		&nbsp; &nbsp; &nbsp; &nbsp; Valor do serviço: ###valorservico<br>
		&nbsp; &nbsp; &nbsp; &nbsp; <br>
		</p>
		
		<p><span style="color:#ff0000"><b>Responsabilidades do Cliente:</b></span></p>
		<p>- Entrar em contato com as bandeiras que serão utilizadas no estabelecimento, para realização de cadastro para TEF Dedicado.</p>
		<p>- Solicitação e envio dos números lógicos para o e-mail: <a href="mailto:tgv@martins.com.br" id="m_4452066440721973939LPlnk2346" target="_blank">
		tgv@martins.com.br</a></p>
		<p>- Quando optar por uma Rede de Captura diferente de REDE, entrar em contato com a Central TGV para solicitação. O prazo para modificação é de 7 (sete) dias úteis, após solicitação formal do cliente à Central TGV.</p>
		<p>&nbsp;</p>
		<p><b>Código de Ética:&nbsp;</b><a href="https://drive.google.com/file/d/0B3Yc_ftDtUekRHktNDFmWlBYcjg/view?usp=sharing" target="_blank" data-saferedirecturl="https://www.google.com/url?hl=pt-BR&amp;q=https://drive.google.com/file/d/0B3Yc_ftDtUekRHktNDFmWlBYcjg/view?usp%3Dsharing&amp;source=gmail&amp;ust=1522257177927000&amp;usg=AFQjCNHZ_LiNm4l45T77En6kuCmaircAJA">https://drive.google.<wbr>com/file/d/0B3Yc_<wbr>ftDtUekRHktNDFmWlBYcjg/view?<wbr>usp=sharing</a></p>
		<p><b><span style="text-decoration:underline">Estamos à disposição através dos contatos</span></b><b>:</b></p>
		<p><b>3003-1266 </b> (Capitais e Regiões Metropolitanas)</p>
		<p><b>0800 729 5217</b> (Demais Regiões)</p>
        <p><b>(34) 9 9157-4021</b> (WhatsApp)</p>
		<p><b>tgv@martins.com.br</b></p>
		<p>&nbsp;</p>
	</div>
</div>